Subject: Re: bug#21938:

From: "sgeorgii ." <[email-masked]>
Date: Mon, 23 Nov 2015 15:23:05 +0300

Indeed updating Org to the current 8.3.2 solved all my problems so far!

Thank you Nicolas!

On 23 November 2015 at 01:58, Nicolas Goaziou <[email-masked]> wrote:
> Hello,
>
> "sgeorgii ." <[email-masked]> writes:
>
>>  Also if I have no items with priority indication ([A], [B], [C]) -
>> then "PostScript Print Buffer" works just fine and gives printout just
>> fine on all emacs versions, with all Linux/Windows hosts.
>>
>> So may I suggest that it is the face of ([A], [B], [C]) priority marks
>> what is confusing "PostScript Print Buffer" ? But as far as I could
>> tell the "org-priority" face is not customized in my system:
>>
>>
>> Org Priority face: [sample]
>>     State : STANDARD.
>>    Face used for priority cookies.
>>    [X] Inherit:
>>        INS DEL Face: (sample) font-lock-keyword-face
>>        INS
>>    Show All Attributes
>
> What is the face used in the agenda when displaying the priority cookie
> ("C-u C-x =" with point on the cookie).
>
> I get (bold org-priority). You seem to have (bold . org-priority).
>
> Also, could you try a more recent Org and check if bug still exists?
>
> Regards,
>
> --
> Nicolas Goaziou